.page-template-about-us .site-header{
       background: #f2f2f2;
   }
    .banner-section {
      position: relative;
      width: 100%;
      height: 100vh;
      display: flex;
      justify-content:center;
      align-items: center;
      flex-direction: column;
      padding: 40px 20px;
    }

    .banner-section h1 {
      font-size: 100px;
      padding-right: 10%;
      margin-top: 250px;
      color: #E81238;
      font-weight: 900;
    }

    .banner-section h2 {
      margin-top: -20px;
      font-size: 90px;
      padding-right: 20%;
      color: white;
      font-weight: 700;
      text-shadow: 3px 3px 3px rgb(0 0 0 / 66%);
    }
    
    .vision-mission {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background-color: #000;
      border-radius: 60px;
      color: #fff;
      padding-left: 60px;
      padding-top:40px;
      margin: 60px auto;
      max-width: 1200px;
      flex-wrap: wrap;
    }

    .vision-text {
      flex: 1 1 60%;
      padding-right: 20px;
    }

    .vision-text h3 {
      font-size: 24px;
      color: white;
      margin-bottom: 10px;
    }

    .vision-text h2 {
     font-size: 40px;
    margin-right: 0%;
    font-weight: 800;
    line-height: 1.4;
    z-index: 9999;
    position: relative;
    }

    .mission-box {
      background-color: #666;
    border-radius: 50px;
    padding: 40px;
    margin-top: 25px;
    margin-bottom: -75px;
    max-width: 500px;
    }

    .mission-box h4 {
      margin-top: 0;
      font-size: 24px;
      color: #fff;
    }

    .mission-box p {
      margin: 10px 0 0;
      color: #eee;
      font-size: 20px;
      font-weight:800;
      line-height: 1.4;
    }

    .vision-image {
      flex: 1 1 35%;
      text-align: right;
    }

    .vision-image img {
      max-width: 620px;
    height: auto;
    margin-top: -90px;
    margin-left: -60px;
    transform: rotateY(180deg);
    }


     .values-section {
      padding:50px 0px;
      position: relative;
      color: #fff;
    }

    .values-content {
      position: relative;
      z-index: 2;
      background-repeat:no-repeat;
      background-position:center center;
      background-size: cover;
      padding: 150px 20px;
      text-align:center;
      color: #fff;
    }
    
    .values-content .row{
        row-gap: 120px;
    }

    .value-box {
      border: 1.2px solid #fff;
      border-radius: 20px;
      padding: 20px;
      height: 100%;
    clip-path: polygon(0 0, 50% 0, 100% 15%, 100% 100%, 0% 100%);
      position: relative;
    }

    .value-box h5 {
      font-weight: 700;
      font-size:30px;
    }

    .value-number {
      position: absolute;
      top: -55px;
      right: 0;
      font-size: 60px;
      font-weight: 500;
      color: #fff;
    }

    .value-box p {
      margin-bottom: 0;
      font-size: 16px;
      line-height: 1.6;
      color: white;
    }
    
    .pioneer-section{
        direction:ltr !important;
    }

    .section-title {
      font-size: 50px;
      font-weight: 700;
      text-align: center;
      margin-bottom: 60px;
      white-space: nowrap;
      color: #026162;
    }

    .section-title-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 20px;
    }

    .section-border {
      flex: 1;
      margin-top: -50px;
      height: 2px;
      background-color: #545554;
      opacity: 0.5;
    }

    .timeline-container {
      position: relative;
      padding: 60px 0px;
    }

    .timeline-title {
      text-align: center;
      font-size: 2.8rem;
      font-weight: 700;
      color: #026162;
    }

    .timeline-subtitle {
      text-align: center;
      font-size: 22px;
      font-weight:500;
      margin-top: -50px;
      color: #005c5d;
      margin-bottom: 60px;
    }

    .timeline {
      position: relative;
      padding: 20px 0px;
      display: flex;
      flex-wrap: nowrap;
      /*overflow-x: auto;*/
      justify-content: end;
      padding-right: 12%;
    }
    
    .timeline.timeline-set3{
      justify-content: start !important;
      padding-left: 15.5%;
    }

    .timeline-set2::before {
      content: '';
      position: absolute;
      top: 27%;
      right: 0;
      left:0;
      height: 3px;
      width:100%;
      background: #e4e4e4;
      z-index: 1;
    }
    
    .timeline-set3::before {
      content: '';
      position: absolute;
      top: 27%;
      right: 0;
      left:0;
      height: 3px;
      width:80%;
      background: #e4e4e4;
      z-index: 1;
    }
    
    .timeline-set3::after {
      content: '';
    position: absolute;
    top: 24%;
    right: 0;
    width: 20%;
    height: 20px;
    background-image: url(/wp-content/uploads/2025/07/right-arrow.svg);
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
    }
    
    .timeline-set1::after {
      content: '';
      position: absolute;
      top: 23%;
      right: 0;
      left:40%;
      height: 25px;
      width:25px;
      border-radius:50%;
      background: #e4e4e4;
      z-index: 1;
    }
    
    .timeline-set1::before {
      content: '';
      position: absolute;
      top: 27%;
      right: 0;
      height: 3px;
      width:60%;
      background: #e4e4e4;
      z-index: 1;
    }

    .timeline-item {
      position: relative;
      text-align: center;
      flex: 0 0 180px;
      margin: 0 20px;
      z-index: 2;
    }

    .timeline-circle {
      width: 90px;
      height: 90px;
      background: #e4e4e4;
      border-radius: 50%;
      margin: 0 auto 20px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 1.5rem;
      font-weight: bold;
      color: #e51e40;
      z-index:9;
    }

    .timeline-item:nth-child(even) .timeline-circle:before {
    content: "";
    width: 106px;
    height: 108px;
    border: 4px solid #e4e4e4;
    transform: rotate(9deg);
    background: white;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 45%, 0% 60.5%);
    border-radius: 50%;
    position: absolute;
    top: -8.5px;
    left: 36px;
    z-index: -1;
    }

    .timeline-item:nth-child(odd) .timeline-circle:before {
      content: "";
    width: 106px;
    height: 108px;
    border: 4px solid #e4e4e4;
    transform: rotate(-45.9deg);
    /* border-left: 3px solid black; */
    background: white;
    clip-path: polygon(0 0, 0% 0, 100% 101%, 100% 100%, 0% 100%);
    border-radius: 50%;
    position: absolute;
    top: -10px;
    left: 36px;
    z-index: -1;
    }

    .timeline-content {
      font-size: 0.95rem;
      color: #000;
    }

    .timeline-content strong {
      font-weight: 700;
    }

    .on-contact-section{
        background:#EFEEEE !important;
        padding:100px 0px;
    }
    
    .contact-subtitle{
        width:90%;
        text-align: center;
      font-size: 18px;
      font-weight:600;
      margin-top: -50px;
      color: #026162;
      padding-right:25%;
      margin-bottom: 60px;
    }
    

    .on-contact-section .wpforms-required-label{
        color:black !important;
        margin-left:-3px !important;
        font-size:20px;
    }

    
    .on-contact-section .wpforms-field-label{
        color:black !important;
        font-size:18px !important;
    }
    
    .on-contact-section input{
        height: 60px !important;
    padding: 10px !important;
    border: none !important;
    color: black !important;
    font-size: 20px !important;
    background: #e4e4e4 !important;
    }
    
    
    .on-contact-section .wpforms-submit-container{
        display: flex;
    justify-content: center;
    }
    
    
    .on-contact-section .wpforms-submit{
        width:300px !important;
        height:60px !important;
        background:#E81238 !important;
        font-size:24px;
        text-transform: uppercase;
        font-weight:500;
        color:white !important;
        margin-top:30px;
    }
    
    .card-wrapper {
      display: flex;
      justify-content: center;
      gap: 10px;
      padding: 60px 20px;
    }

    .tilt-card {
      position: relative;
    width: 302px !important;
    height: 350px;
    border-radius: 20px;
    overflow: hidden;
    transform: rotateY(-20deg) skewY(10deg);
    color: white;
    background-size: cover;
    background-position: center;
    transform-style: preserve-3d;
    transform-origin: center center;
    transition: transform 0.6s ease-in-out;
    backface-visibility: hidden;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    }

    .tilt-card:hover {
      transform: rotateY(0deg) skewY(0deg) scale(1.2);
      transition: transform 0.6s ease;
      z-index:1;
      position:relative;
    }

    .tilt-overlay {
      position: absolute;
      inset: 0;
      background: rgb(0 0 0 / 36%);
      padding: 30px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: right;
    }

    .tilt-card h5 {
      font-size: 18px;
      font-weight: 700;
      margin-bottom: 15px;
    }

    .tilt-card ul {
      padding: 0px;
    font-size: 14px;
    color: #ddd;
    margin: 10px;
    }

    .tilt-card ul li {
      margin-bottom: 10px;
    }
    
    .on-today-section{
        background-image:url("/wp-content/uploads/2025/07/ROSHN-Stadium-scaled.webp");
        background-size:cover;
        background-position:center center;
        background-repeat:no-repeat;
        padding:100px 20px;
    }
    
    
    




    @media screen and (max-width: 768px) {
      .banner-section h1,
      .banner-section h2 {
        font-size: 50px;;
      }

      .banner-section {
        background-size: contain;
        height: auto;
        padding: 40px 20px;
      }
      
      .vision-mission {
        flex-direction: column;
        padding: 30px;
        padding-bottom: 0px;
        border-radius: 40px;
      }
      
      .section-border {
        flex: 1;
        margin-top: -30px;
        height: 2px;
        background-color: #545554;
        opacity: 0.5;
    }

      .vision-text,
      .vision-image {
        padding: 0;
      }
      .vision-text h3 {
    font-size: 24px;
    text-align: right;
    color: white;
    margin-bottom: 10px;
}

.vision-image {
 text-align:right;   
}

.vision-image img {
    max-width: 350px;
    height: auto;
    margin-top: 25px;
    margin-right: -43px;
    transform: rotateY(0deg);
}

      .vision-text h2 {
        font-size: 24px;
        margin-right: 0px;
        text-align: right;
      }
      
      

      .mission-box {
        margin: 20px auto 0;
        padding: 20px;
      }
      
      .mission-box p {
    font-size: 16px;
    }
    .section-title {
        font-size: 28px;
        margin-bottom: 30px;
      }
      
      .value-number {
        font-size: 45px;
        top: -36px;
        right: 5px;
    }
    
    .values-content .row{
        row-gap: 40px;
    }
    
    .values-content {
        padding:100px 20px;    
    }
    
    .value-box h5 {
    font-weight: 700;
    font-size: 20px;
}

    .timeline-container {
        position: relative;
        padding: 0px;
        padding-bottom:50px;
    }
    
    .timeline-subtitle {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-top: -20px;
    line-height: 1.2;
    color: #005c5d;
    margin-bottom: 60px;
    padding: 0px 15px;
}

    .timeline {
        flex-direction: column;
        align-items: flex-start;
        padding: 0px !important;
      }

      .timeline::before {
        top: 0;
        left: 64px;
        height: 100%;
        width: 3px;
      }

      .timeline-item {
        flex: 1 1 auto;
        display: flex;
        align-items: flex-start;
        margin-bottom: 50px;
      }
      
    .timeline.timeline-set3 {
        justify-content: start !important;
        padding-left: 0px;
        padding-bottom: 20px !important;
        height:100%;
    }
      
      .timeline.timeline-set1 {
    padding-top: 45px !important;
}

    .timeline-set1::after {
    content: '';
    position: absolute;
    display:none;
    top: 0%;
    right: 0;
    left: 13.6%;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #e4e4e4;
    z-index: 1;
}

.timeline-set3::after {
    content: '';
    position: absolute;
    bottom: -40px;
    display:none;
    bottom: 0;
    top: 103%;
    left: 6.5%;
    transform: rotate(90deg);
    width: 21%;
    height: 20px;
    background-image: url(/wp-content/uploads/2025/07/right-arrow.svg);
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
}

      .timeline-circle
      {
        width: 90px;
        height: 90px;
        background: #e4e4e4;
        border-radius: 50%;
        border: 4px solid white;
        margin: 0 auto 20px;
        padding:0px 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.5rem;
        font-weight: bold;
        color: #e51e40;
        z-index: 9;
    }
      
      .timeline-item:nth-child(odd) .timeline-circle:before {
    content: "";
    width: 95px;
    height: 98px;
    border: 4px solid #e4e4e4;
    transform: rotate(-45.9deg);
    /* border-left: 3px solid black; */
    background: transparent;
    clip-path: polygon(0 0, 0% 0, 100% 101%, 100% 100%, 0% 100%);
    border-radius: 50%;
    position: absolute;
    top: -3px;
    left: -3px;
    z-index: -1;
}

    .timeline-item:nth-child(even) .timeline-circle:before {
    content: "";
    width: 98px;
    height: 100px;
    border: 4px solid #e4e4e4;
    transform: rotate(9deg);
    background: transparent;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 45%, 0% 60.5%);
    border-radius: 50%;
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: -1;
}

      .timeline-content {
        margin: 0;
        padding-left: 20px;
        text-align: right;
        padding-top: 15px;
      }
    
    
    
    .card-wrapper {
    display: flex;
    justify-content: center;
    align-items:center;
    gap: 20px;
    flex-direction: column;
    padding: 60px 20px;
}

.contact-subtitle {
            width: 100%;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
        margin-top: -30px;
        color: #026162;
        padding-right: 8%;
        margin-bottom: 60px;
}

      .tilt-card:hover {
        transform: none;
      }
      
      
      
}
    
    
    
@media screen and (min-width: 768px) and (max-width: 1200px) {
        .vision-image img {
        max-width: 350px;
        height: auto;
        margin-top: 198px;
        /* margin-left: -60px; */
        margin-right: -13px;
    }
    
    .vision-image{
        text-align:left;
        margin-left: -13px;
    }
    
    .vision-mission {
    border-radius: 40px;
    }
    
    .mission-box {
    background-color: #666;
    border-radius: 50px;
    padding: 30px;
    margin-top: 15px;
    margin-bottom: -100px;
    max-width: 500px;
}

    .mission-box p {
    margin: 10px 0 0;
    color: #eee;
    font-size: 16px;
    font-weight: 800;
    line-height: 1.4;
}

.timeline.timeline-set2 .timeline-item {
    position: relative;
    text-align: center;
    flex: 0 0 130px;
    margin: 0 20px;
    z-index: 2;
}

.timeline {
    padding-right: 0%;
    overflow:hidden;
}


.timeline.timeline-set3 {
    justify-content: start !important;
    padding-left: 0%;
}

.timeline-set3::before {
    width:100%;
}

.timeline-set3::after {
    display:none;
}

.timeline-set1::before {
    width:100%;
}


.timeline-set1::after {
    display:none;
}

.timeline-set2::before {
    content: '';
    position: absolute;
    top: 29%;
}
.timeline-set2 .timeline-circle:before{
    left:11px !important;
    top: -3px !important;
}

.timeline-set2 .timeline-circle {
            margin-top: 6px !important;
    }
    
    .tilt-overlay {
    padding:10px;
}

.tilt-card h5 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}


    
}    
